
/* tabiplanet & travelguide
-----------------------------------------*/
.guide {
  position: relative;
  padding: 0 65px;
  text-align: center;
  margin: 14px 0 20px;
}

.guide:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #5f5f5f;
}

.guide span {
  position: relative;
  padding: 0 1em;
  background: #fff;
  color: #5f5f5f;
  font-size: 110%;
}
.st2-block-components .st2-list__item {
    font-size: 1.3rem;
}
@media (min-width: 737px){
.st2-block-components .st2-list__item {
    font-size: 1.8rem;
}
}

.guide_cap{
    margin: 0 0 20px;
    text-align: center;
}

.guidetitle{
    margin: 14px 0 0;
}


/* side bnr
-----------------------------------------*/

.Bnr{
  position: relative;
  margin: 0 auto;
  /*width: 1200px;*/
  font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Osaka,sans-serif !important;
}
.Bnr .Bnr__img{
  position: fixed;
  bottom: 0;
  right: 0; 
  /*box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);*/
  z-index: 5;
}
.Bnr__img__inner{
/*  width: 1200px;
  height: 80px;*/
  box-sizing:border-box;
  /*padding: 10px;
  background-color: #fafafa;*/
  padding-bottom: 80px;
}
.Bnr .Bnr__img__inner a{
  display: block;
  box-shadow: 0 4px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.10);
}
.Bnr .Bnr__img p.close{
  position: absolute;
  right: 8px;
  top:28px;
}
.Bnr .Bnr__img p.close a{
  display: block;
  width: 25px;
  height: 25px;
  text-align: center;
}
.Bnr .Bnr__img p.close a span{
  display: block;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.Bnr .Bnr__img p.close a i{
  font-size: 27px;
  z-index: 888;
  color: #005ca2;
  /*opacity: 0.8;*/
}

@media (max-width: 736px){
.Bnr .Bnr__img{
  width:35%;
}
.Bnr .Bnr__img p.close{
  top:10px;
}	
}


.pcimg { display: block !important; }
.spimg { display: none !important; }
 
@media (max-width: 736px){
    .pcimg { display: none !important; }
    .spimg { display: block !important; }
}


/* 提携用バナー余白
-----------------------------------------*/

.st2-block-components .st2-divide-layout:last-child {
    margin-bottom: -5px;
}
.st2-block-components .st2-divide-layout {
    margin-bottom: 2rem;
}

/* 見出し色
-----------------------------------------*/

.st2-heading-lv2__heading__txt{color: #5f5f5f;}



